import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NavPcTopMenu } from './nav-pc-top-menu';

describe('NavPcTopMenu', () => {
  let component: NavPcTopMenu;
  let fixture: ComponentFixture<NavPcTopMenu>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [NavPcTopMenu]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NavPcTopMenu);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
